--- 
vendor: "ESRI"
id: "43"
title: "AFEX - Area Fee Exemption, all - current with geometry"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  afxNpdidAfexArea: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  afxName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  afxKind: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  afxDateApproved: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  afxDateValidFrom: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  afxDateValidTo: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  afxActive: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  afxFactPageUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  afxFactMapUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  afxPublishOnInternet: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  cmpLongName: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  cmpFactPageUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  cmpNpdidCompany: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  afxDateUpdated: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  afxDateUpdatedMax: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"